Subject: FW: list of charges
From: [email-masked]
To: [email-masked]
Date: Wed, 24 Oct 2001 07:56:26 -0700 (PDT)

-----Original Message-----
From: 	Benke, Terrell  
Sent:	Wednesday, October 17, 2001 9:59 AM
To:	Curry, Mike
Cc:	Jester, Larry; Duffy, Matthew
Subject:	RE: list of charges

Here are the invoices for TXU, Reliant and CP&L.  When you use the files, refer to the READ ME worksheet first.  Choose the invoice that matches your customer's characteristics. 

These aren't necessarily the final rates or the final rules for implementing them.  The PUCT is expected to issue updated rates within the next couple of weeks.  Furthermore, there is the risk of legal challenges to the rates. 

It is not a straightforward exercise to calculate these rates on a $/MWh basis.  Ken Farrar in the tariff group created a T&D estimator model to do just this.  He intends to update it to include any changes to the rates and to reflect interruptibility tariffs.  I can show you how to use the file.

I have saved all of these documents in:  m:/Electric/ERCOT Orig/Ahn Folder/T&D/

Terrell

 -----Original Message-----
From: 	Curry, Mike  
Sent:	Friday, October 12, 2001 10:51 AM
To:	Benke, Terrell
Cc:	Jester, Larry; Duffy, Matthew
Subject:	list of charges

Terrell, Could you please get Larry, Matthew and I a summary of the charges listed on the sample invoice I gave you before for large industrials in TXU, Reliant, and CPL on a $/MWh basis.  When we talk to customers I would like a reference sheet that we can refer to to know things like T&D is approx. $x/MWh etc.

Thanks, - Mike